Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008434 [DCSS] Patches minor have not tried 2014-04-24 18:57 2014-12-21 07:25
Reporter chris View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.15 ancient branch
Summary 0008434: Rename "bow" to "shortbow"
Description For a clear distinction of "bows" the skill, and from "longbow" the weapon.

Hopefully no tiles magic broke in the renames.

View the diff at https://github.com/ChrisOelmueller/crawl-ref/compare/master...shortbow [^]

Format-patch at https://github.com/ChrisOelmueller/crawl-ref/compare/master...shortbow.patch [^]
Additional Information
Tags No tags attached.
Attached Files ? file icon master...shortbow.patch [^] (45,249 bytes) 2014-04-24 18:57 [Show Content]

- Relationships
has duplicate 0008377closedMarvinPA Rename "bow" to "shortbow" 

-  Notes
(0026059)
wheals (administrator)
2014-05-06 03:40
edited on: 2014-05-06 03:41

Seems to work, and the increased clarity is worth any awkwardness. In trunk.


- Issue History
Date Modified Username Field Change
2014-04-24 18:57 chris New Issue
2014-04-24 18:57 chris File Added: master...shortbow.patch
2014-04-24 21:30 MarvinPA Relationship added has duplicate 0008377
2014-05-06 03:40 wheals Note Added: 0026059
2014-05-06 03:40 wheals Status new => resolved
2014-05-06 03:40 wheals Fixed in Branch => 0.15 development branch
2014-05-06 03:40 wheals Resolution open => done
2014-05-06 03:40 wheals Assigned To => wheals
2014-05-06 03:41 wheals Note Edited: 0026059
2014-12-21 07:25 chris Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker